RubyGems Navigation menu

powa_api 0.1.2

Implementation of the Powa API

Gemfile
          gem 'powa_api', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install powa_api
  
  
  
  
  
  
  

Total downloads 2,779

For this version 789

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - November 26, 2012 (6 KB)
  2. 0.1.1 - November 26, 2012 (6 KB)
  3. 0.0.3 - November 21, 2012 (6 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies: